article.innerPage h2.subtitle:after{content:""; display:block; width:42px; height:1px; background-color:#e0c358; margin-top:15px;}
article.innerPage div.top{margin-bottom:40px;}
article.innerPage div.top div.right{float:right; width:calc(100% - 480px);}
article.innerPage div.top div.right h2.subtitle{}
article.innerPage div.top div.right div.fullText{}
article.innerPage div.top div.right div.fullText h2{}
article.innerPage div.top div.left{float:left; width:210px;}
article.innerPage div.bottom{padding-top:40px; padding-bottom:40px; /*background:#f9f9f9;*/}
article.innerPage div.bottom div.right{float:right; width:calc(100% - 320px);}
article.innerPage div.bottom div.right.noLeft{float:none; width:100%;}
article.innerPage div.bottom div.right h4.title{margin-bottom:27px;}
article.innerPage div.bottom div.right h4.title:after{content:""; display:block; width:42px; height:1px; background-color:#e0c358; margin-top:15px;}
/*article.innerPage div.bottom div.right .moreArticlesSlider{direction:ltr;}*/
article.innerPage div.bottom div.right div.linkContainer{float:right; width:310px; margin-left:32px; margin-right:32px; color:inherit; text-decoration:none;}
article.innerPage div.bottom div.right a.link{color:inherit; text-decoration:none;}
article.innerPage div.bottom div.right a.link:last-child{margin-left:0;}
article.innerPage div.bottom div.right a.link span.imageContainer{height:215px; overflow:hidden; /*margin-bottom:10px;*/}
article.innerPage div.bottom div.right a.link span.image{height:100%; background:no-repeat center; background-size:cover; transform:scale(1); transition:all 0.5s ease;}
article.innerPage div.bottom div.right a.link:hover span.image{transform:scale(1.5);}
article.innerPage div.bottom div.right div.contentWrap{background-color:#f0f0f0; padding:20px; direction:rtl;}
article.innerPage div.bottom div.right a.link span.title{margin-bottom:10px; height:26px; overflow:hidden; font-size:18px;}
article.innerPage div.bottom div.right a.link span.desc{overflow: hidden; display: block; height: 46px; font-size:16px;}
article.innerPage div.bottom div.right a.link span.readMore{transition:all 0.5s ease; font-size:14px;}
article.innerPage div.bottom div.right a.link:hover span.readMore{color:#e0c358;}
article.innerPage div.bottom div.left{float:left; width:310px; height:380px; overflow:hidden;}
article.innerPage div.bottomGallery{padding-top:50px; background:#f9f9f9; padding-bottom:1px;}


article.innerPage div.top .page-audio{text-align:center;}


/*new from 9.11.17*/

article.innerPage div.topTop{}
article.innerPage div.topTop .topRight{float:right; width:48%;}
article.innerPage div.topTop .topRight.noLeft{float:none; width:100%;}
article.innerPage div.topTop .topLeft{float:left; width:48%; text-align:center;}
article.innerPage div.topTop .topLeft .videoForPage{}
article.innerPage div.topTop .topLeft .videoForPage iframe{width: 560px; height: 315px;}
article.innerPage div.topTop .topLeft .imageForPage{}
article.innerPage div.topTop .topLeft .imageForPage img{max-width:560px;}

article.innerPage div.right div.topTop .topLeft .videoForPage iframe{max-width:100%;}

article.innerPage div.playList{background:#f9f9f9; padding-bottom:50px; padding-top:20px;}
article.innerPage div.playList h4.title:after{content:""; display:block; width:42px; height:1px; background-color:#e0c358; margin-top:15px;}
article.innerPage div.playList div.songsWrapper{height: 380px; overflow-y: auto; /*overflow-x: hidden;*/}
article.innerPage div.playList div.songsWrapper ul{margin-top:25px;}
article.innerPage div.playList div.songsWrapper li{height:70px;}
article.innerPage div.playList div.songsWrapper li div.song{}
article.innerPage div.playList div.song label{width: 360px; display: block; float: right; line-height: 70px; font-weight: bold; 
	background:url(../../vendor/images/song_icon_03.png) no-repeat right center; padding-right:57px; padding-left:15px; width:600px;}       
article.innerPage div.playList div.song audio{width: calc(100% - 600px); float: left; margin-top:19px;}

/*26.11.17*/

.moreArticlesSlider .slick-dots{bottom:-27px; margin:0;}
.moreArticlesSlider .slick-dots li{margin:0;margin-left: 2.5px;margin-right: 2.5px;}
.moreArticlesSlider .slick-dots li button{color:transparent;width: 13px; border-radius:50%; height: 13px; background:#cccccf;}
.moreArticlesSlider .slick-dots li.slick-active button{background:#e0c358; width:15px; height:15px; margin-left:-1px;}
.moreArticlesSlider .slick-dots li{width:13px; height:13px; overflow:initial; float:none;}
.moreArticlesSlider .slick-dots li button:before{content:'';}

/*moreLinksList*/

article.innerPage div.moreLinksList{padding-top:60px; padding-bottom:65px;}
article.innerPage div.moreLinksList li{border-bottom: 1px solid #e1e1e1; padding-bottom:40px; margin-bottom:40px;}
article.innerPage div.moreLinksList li:last-child{border-bottom:none; margin-bottom:0; padding-bottom:0;}
article.innerPage div.moreLinksList li a.moreLinksLink{}
article.innerPage div.moreLinksList li div.right{width:370px; float:right;}
article.innerPage div.moreLinksList li div.right span.imgLink{width: 100%; height: 260px; background: no-repeat center; display:block; background-size: cover;}
article.innerPage div.moreLinksList li div.left{float: left; width: calc(100% - 430px);}
article.innerPage div.moreLinksList li div.left h2{font-size:30px; color:#1e1e1f;}
article.innerPage div.moreLinksList li div.left span.moreLinksDesc{color:#1e1e1f; font-size:18px;}
article.innerPage div.moreLinksList li:nth-child(even) div.right{float:left;}
article.innerPage div.moreLinksList li:nth-child(even) div.left{float:right;}

article.innerPage div.pageForm{background-color:#f9f9f9; padding-top:50px; padding-bottom:50px;}
article.innerPage div.pageForm div#pageForm form fieldset legend.formTitle{font-weight:normal; font-size:36px; text-align:center;}
article.innerPage div#pageForm form fieldset div.formDesc{font-size:24px; text-align:center;}
article.innerPage div#pageForm form fieldset div.formFields input{height:50px;}
article.innerPage div#pageForm form fieldset div.formFields input,
article.innerPage div#pageForm form fieldset div.formFields textarea,
article.innerPage div#pageForm form fieldset div.formFields div.radioContent,
article.innerPage div#pageForm form fieldset div.formFields select{background-color:#fff;}
article.innerPage div#pageForm form fieldset div.formFields div.field{width:32%;}
article.innerPage div#pageForm form fieldset div.formFields div.field.textarea{width:100%;}
article.innerPage div#pageForm form fieldset div.submit input{display:block; margin:0 auto; clear:both; background:#e0c358; padding-left:65px; padding-right:65px;}
article.innerPage div#pageForm form fieldset div.submit{margin-top:30px}

article.innerPage div.bottomGalleryImages{}
article.innerPage div.bottomGalleryImages ul{}
article.innerPage div.bottomGalleryImages li{float:right; width:33.333%; height:350px;}
article.innerPage div.bottomGalleryImages img{width:100%; height:100%;}


/*new 20.6.18*/
.moreArticlesSlider .slick-next{background:url(../../vendor/images/slide_arrow_right_small_dark.png); background-repeat:no-repeat;}
.moreArticlesSlider .slick-prev{background:url(../../vendor/images/slide_arrow_left_small_dark.png); background-repeat:no-repeat;}
.moreArticlesSlider .slick-prev:hover, 
.moreArticlesSlider .slick-prev:focus, 
.moreArticlesSlider .slick-next:hover, 
.moreArticlesSlider .slick-next:focus{display:none;}
.moreArticlesSlider .slick-next:before{display:none;}
.moreArticlesSlider .slick-prev:before{display:none;}


